Subject: [dcp] Good idea!

From: Michael Welzl <[email-masked]>
Date: Thu, 06 Dec 2001 16:30:50 +0100 (CET)

Hi everybody,

Having read the DCP drafts and taken a look at the profiles, I would say that 
DCP is just what the world needs   :)

It's nice, designed to work with a practically unlimited range of congestion 
control schemes (I found it particularly nice that it is not limited to 
TCP-friendly congestion control and that things like the ACK generation rate 
are left open), and just plainly a good idea. That's really all I have to say 
to it for the time being; it's a shame that I can't be at the IETF meeting, 
but I definitely hope that you will succeed in creating a Working Group.

Cheers,
Michael

_______________________________________________
dcp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcp